Version 1.4 of CMD introduces a major change in prompted 
operation -- CMD now reinvokes itself after each command until an 
empty command line (a RETURN alone) or a Control-C is entered. 
Control-C also exits the current shell (if any) as in Version 
1.3.  In this way, CMD can act like an MS-DOS or UNIX "secondary 
shell" invocation for true Z-System shells as well as for "ZCPR2-
style" shells like MEX with MEX2Z or Sage-modified WS4.
